/* Organ Donor Widget			*/
/* Updated 12/20/2011 by H. Stewart	*/

body {
	/*color:#ffffff;*/
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
}

a
{
	color:#0000ff;
}

a:link, a:hover, a:visited, a:active
{
	color:#0000ff;
}

a:focus
{
    /*border: 1px solid #ff9;*/
}

a:focus:hover, textarea:focus
{
	/*border: 1px solid #ff9;*/
	background-color: #ff9;
}

.form input:focus
{
	background-color: #ff9;
	border: 1px solid #ff9;
}

img
{
	border: none;
	color: #000;
	font-size: 0.7em;
}

/*
img:after
{
    content: "This is a test";
    content: attr(alt);
    width: 200px;
}
*/

h1
{
	font-size: 0.75em;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0;
	padding-top: 9px;
}

h2
{
	font-size: 1em;
	color: #000;
	line-height: 0.4em;
	margin-top: 5px;
}

.hidden
{
	position: absolute;
	left: -9999px;
	top: 0;
	width: 1;
	height: 1;
	overflow: hidden;
}  

#primeWrapper {
	background: transparent;
	width: 243px !important;
}

#contentWrapper {
	background:url('images/organDonorBg.png') no-repeat top center;
	height:159px !important;
	width:243px !important;
}

#defaultContent {
	/*color:#323232;
	font-size: 0.875em;
	font-weight: bold;*/	
	height: 95px;
	display: inline-block;
	font-weight: bold;
	font-size: 1.4em;
	margin-top: 54px;
	width: 238px;
}

#defaultContent div {
	color:#323232;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.625em;
	/* font-style: italic; */
	font-weight:500;
	padding-top: 5px !important;
}

#widgetTitle {
	margin: 0 !important;
	/* padding: 0 0 0 3px !important; */
	text-align: left !important;
}

/* Tabs */
#tabContentArea {
	/*font-size:0.7em;*/
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	overflow: hidden !important;
	height: 158px;
}

div#tabContentArea > div#tab_2_data, div#tabContentArea > div#tab_3_data {
	/* background:url('transparentAreaBG.png') no-repeat top center; */
	margin: 0;
	min-height: 118px;
}

div#tab_1_data {
	padding: 2px;
	text-align:center;
}

div#tab_2_data > div, div#tab_3_data > div, div#tab_4_data > div { padding: 3px 5px; }

#tabContainer {
	color: #fff;
	position: relative;
	left: 0px;
	top: 0px;
	text-align: center;
	text-decoration: none;
}

div.tabs {
	display: inline-block;
	font-size: 0.625em;
	font-weight: bold;
	
	/* Fix for IE's lack of i-b support... */
	zoom: 1;
	*display: inline;
}

.tabs:hover {
	/*background-color: #55b08f;*/
	background-color: #6ECCCA;
	background-image: url('images/tabOn_60px.png');
	background-repeat: no-repeat;
	background-position: top center;

	color: #000;
	font-weight:bold;
	cursor: pointer;
	text-decoration: none;
	height: 34px;
	
	
	/******** this block of codes only work in FF and Chrome, not in IE8 ********/
	
	/*border-radius: 0px 0px 8px 8px; 
    -moz-border-radius: 0px 0px 8px 8px; 
    -webkit-border-radius: 0px 0px 8px 8px;*/
    
	/*background: #eee;*/ /* for non-css3 browsers */
 
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#398865', endColorstr='#69ccac'); /* for IE */
	/*background: -webkit-gradient(linear, left top, left bottom, from(#398865), to(#69ccac)); /* for webkit browsers */
	/*background: -moz-linear-gradient(top,  #398865,  #69ccac); /* for firefox 3.6+ */
	
	/********************************* end **************************************/
}

.tabs_on {
	/*background-color: #55b08f;*/
	background-color: #6ECCCA;
	background-image: url('images/tabOn_60px.png');
	background-repeat: no-repeat;
	background-position: top center;

	cursor: pointer;
	display: inline-block;
	font-weight: bold;
	font-size: 0.625em;
	color: #000;
	/*height: 40px;*/
	padding-top: 5px;
	width: 57px;
	height: 34px;
	/* Fix for IE's lack of i-b support... */
	zoom: 1;
	*display: inline;
	
	/*border-radius: 0px 0px 8px 8px; 
    -moz-border-radius: 0px 0px 8px 8px; 
    -webkit-border-radius: 0px 0px 8px 8px;*/
    
	/*background: #eee;*/ /* for non-css3 browsers */
 
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#398865', endColorstr='#69ccac'); /* for IE */
	/*background: -webkit-gradient(linear, left top, left bottom, from(#398865), to(#69ccac)); /* for webkit browsers */
	/*background: -moz-linear-gradient(top,  #398865,  #69ccac); /* for firefox 3.6+ */
}

.tabs_off {
	background-color: #245d38;
	background-image: url('images/tabOff_60px.png');
	background-repeat: no-repeat;
	background-position: top center;

	cursor: pointer;
	display: inline-block;
	font-weight: bold;
	font-size: 0.625em;
	color: #fff;
	/*height: 40px;*/
	padding-top: 5px;
	width: 57px;
	height: 34px;
	/* Fix for IE's lack of i-b support... */
	zoom: 1;
	*display: inline;
	
	/*border-radius: 0px 0px 8px 8px; 
    -moz-border-radius: 0px 0px 8px 8px; 
    -webkit-border-radius: 0px 0px 8px 8px;*/
	
	/*background: #414141;*/ /* for non-css3 browsers */
 
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1d4b2e', endColorstr='#30804a'); /* for IE */
	/*background: -webkit-gradient(linear, left top, left bottom, from(#1d4b2e), to(#30804a)); /* for webkit browsers */
	/*background: -moz-linear-gradient(top,  #1d4b2e,  #30804a); /* for firefox 3.6+ */
}

/* start Organ waiter */

/*
.waiter
{
	width: 100%;
	height: auto;
	display: inline-block;
	border: 1px solid red;
}

.waitNum
{
	text-align:left;  
	color:#000;
	font-weight: bold; 
	font-size: 1.5em;
	float: left; 
	width: 120px;
	margin-left: 5px;
	border: 1px solid pink;
}

.waitPeo
{
	text-align:left;  
	color:#000; 
	font-size:1em;
	width: 100px;
	float: right; 
	border: 1px solid yellow;
}
*/

/* end Organ waiter */

/* Share tab */

.shareContainer {
	height:138px;
	display:inline-block;
}

#shareLeft {
	min-height:200px !important;
	width:110px;
	float:left;
}

#shareLeft li {
	list-style:none;
	margin-left:-43px;
	padding-left:20px;padding-bottom:7px;
}

#shareRight {
	width:100px;
	float:right;
}
#shareRight li {
	list-style:none;
	margin-left:-40px;
	padding-left:20px;
	padding-bottom:7px;
}
#shareMid li {
	list-style: none;
	margin-left:-40px;
	padding-left:20px;
	padding-bottom:7px;
}


.shareContainer a:link {
	font-size: 0.75em;
	color:#666;
	text-decoration:none;
	
	
}

.shareContainer a:hover {
	color:#000;
	text-decoration:underline;
	
	
}

/* Procure tab */

.procureContainer
{
	height: 113px;
	display: inline-block;
	color: #000;
	font-weight: bold;
	font-size: 0.75em;
	margin-top: 54px;
}

/*.procureContainer span
{
	font-weight: bolder;
	font-size: 1.15em;
}*/

.whatOPO
{
	position: absolute;
	font-size: 0.9em;
	text-decoration: underline;
	left: 165px;
	top: 118px;
	width: 70px;
	text-align: center;
	color: #fff;
	text-shadow: 1px 1px 6px #000;
	cursor: pointer;
	
	/* For IE 8 */
    filter:progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=315, Strength=3)	
}

span.opo
{
	font-size: 1em;
	text-decoration: underline;
	margin-left: 4px;
}


/* Transplant tab */

.transplantContainer
{
	height: 113px;
	display: inline-block;
	margin-top: 54px;
	font-size: 0.75em;
	font-weight: bold;
	color: #000;
}

.whatTranplant
{
	position: absolute;
	text-decoration: underline;
	left: 150px;
	top: 98px;
	width: 90px;
	text-align: center;
	color: #fff;
	font-size: 0.9em;
	text-shadow: 1px 1px 6px #000;
	cursor: pointer;
	
	/* For IE 8 */
    filter:progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=315, Strength=3)
}

span.otp
{
	font-size: 1em;
	text-decoration: underline;
}

/* Embed tab */

.embedContainer
{
	height: 98px;
	display: inline-block;
	margin-top: 52px;
}

/* Others */

.shareBtn
{ 
	left: 177px;
	margin-top: 39px;
	position: absolute;
	width: 57px;
	height: 16px;
}

.form
{
	margin-top: 3px;
}

.form span
{
	float: left;
	width: 95px;
	font-size:1em;
	font-weight: bold;
	margin-top: 2px;
	color: #000;
	clear: both;
	text-align: right;
	/*border: 1px solid white;*/
}

.form .short
{
	width: 98px;
	margin-left: -1px;
	/*border: 1px solid red;*/
}

.form .nearText
{
	width: 33px;
}

span.nearTextWidth
{
	width: 27px;
}

.form input, .form select, .form textarea
{
	margin-top: 1px;
	margin-bottom: 1px;
	
	background-color: #ecfefa;
	border: 2px solid #6cc163;
}

.formText span
{
	/*text-shadow: 1px 1px 5px #000;*/
	
	/* For IE 8 */
    /*filter:progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=225, Strength=3)*/
}

.form .shortest
{
	width: 33px;
}

span.near
{
	width: 27px;
}

.form .shorter
{
	width: 36px;
	margin-left: 6px;
}

span.state
{
	width: 47px;
	font-size: 0.85em;
}

.nearBox
{
	margin-top: 3px;
}

.iframeContent
{
	width: 215px;
	height: 55px;
	margin-left: 22px;
}

.submitBtn
{
	vertical-align: middle;
	border: none;
	margin-left: -2px;
	margin-top: -1px !important;
}

/* start pop up box */

#box 
{
	position: absolute;
	top:4px;
	left:4px;
	width:50%;
	text-align: center;
	display: none;
	color: #fff;
}

#opoBox 
{
	position: absolute;
	top:4px;
	left:4px;
	width:50%;
	text-align: center;
	display: none;
}

#opoShare
{
	position: absolute;
	top:3px;
	left:-1px;
	width:50%;
	text-align: center;
	display: none;
	font-size: 0.65em;
}

#opoShare a
{
	color: #2f6e51;
}

#otcShare
{
	position: absolute;
	top:3px;
	left:-1px;
	width:50%;
	text-align: center;
	display: none;
	font-size: 0.65em;
}

#otcShare a
{
	color: #2f6e51;
}

#otcDialog
{
	width: 225px;
	height: auto;
	margin: 0 auto;
	background-color: #2f6e51;
	
	-moz-box-shadow: 0px 3px 2px #000;
	-webkit-box-shadow: 0px 3px 2px #000;
	box-shadow: 0px 2px 2px #000;
	
	/* For IE 8 */ 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000')";
}

#opoDialog
{
	width: 225px;
	height: auto;
	margin: 4px auto 2px auto;
	background-color: #2f6e51;
	
	-moz-box-shadow: 0px 3px 2px #000;
	-webkit-box-shadow: 0px 3px 2px #000;
	box-shadow: 0px 2px 2px #000;
	
	/* For IE 8 */ 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000')";
}

#otcShareDialog
{
	width: 225px;
	height: 88px;
	margin: 57px auto 2px auto;
	background-color: #ffffff;
	
	-moz-box-shadow: 0px 3px 2px #000;
	-webkit-box-shadow: 0px 3px 2px #000;
	box-shadow: 0px 2px 2px #000;
	
	/* For IE 8 */ 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000')";
}

#opoShareDialog
{
	width: 225px;
	height: 88px;
	margin: 57px auto 2px auto;
	background-color: #ffffff;
	
	-moz-box-shadow: 0px 3px 2px #000;
	-webkit-box-shadow: 0px 3px 2px #000;
	box-shadow: 0px 2px 2px #000;
	
	/* For IE 8 */ 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000')";
}

#shareLeft {
	min-height:200px !important;
	width:110px;
	float:left;
}

#shareLeft li {
	list-style:none;
	margin-left:-43px;
	padding-left:20px;padding-bottom:7px;
}

#shareRight {
	width:100px;
	float:right;
}
#shareRight li {
	list-style:none;
	margin-left:-40px;
	padding-left:20px;
	padding-bottom:7px;
}
#shareMid li {
	list-style: none;
	margin-left:-40px;
	padding-left:20px;
	padding-bottom:7px;
}

.logoContainer
{
    width: 240px;
    position: absolute;
}

#tran1 
{
	width: 124px;
	height: 53px;
	margin: 0;
	padding-top: 2px;
	padding-left: 3px;
	float: left;
	
	/*background: url('Images/OPO_logo.png') top left no-repeat;
	cursor: pointer;*/
}

#tran2
{
	width: 25px;
	height: 25px;
	float: left;
	padding: 5px 4px 0 29px;
	
	/*background: url('Images/HHS_logo.png') no-repeat;*/
}

#tran3
{
	width: 47px;
	height: 14px;
	float: left;
	padding-top: 8px;
	
	/*background: url('Images/HRSA_logo.png') no-repeat;*/
}

span.hide
{
	display: none;
}

#boxes .window {
  	position: absolute;
    /*left: 2.2%;
  	top: 8%;*/
  	width: 180px;
  	height: 60px;
  	display: none;
  	z-index: 9999;
	/*cursor: default;*/
  	/*padding:20px;*/
}

#boxes #dialog 
{	
	width: 225px;
	height: 88px;
	margin: 58px 0 2px 3px;
	background-color: #ffffff;
	font-size: 0.65em;
	
	-moz-box-shadow: 0px 3px 2px #000;
	-webkit-box-shadow: 0px 3px 2px #000;
	box-shadow: 0px 2px 2px #000;
	
	/* For IE 8 */ 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000')";
	
	border: 1px solid cream; 
	padding: 2px 0px 2px 8px; 
	text-align: left;
}

#boxes #dialog1 
{
    width: 225px;
	height: 88px;
	margin: 57px auto 2px auto;
	background-color: #ffffff;
	font-size: 0.65em;
	
	-moz-box-shadow: 0px 3px 2px #000;
	-webkit-box-shadow: 0px 3px 2px #000;
	box-shadow: 0px 2px 2px #000;
	
	/* For IE 8 */ 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000')";
	
	border: 1px solid cream; 
	padding: 2px 0px 2px 8px; 
	text-align: left;
}

#boxes #dialog2 
{
    width: 225px;
	height: 88px;
	margin: 57px auto 2px auto;
	background-color: #ffffff;
	font-size: 0.65em;
	
	-moz-box-shadow: 0px 3px 2px #000;
	-webkit-box-shadow: 0px 3px 2px #000;
	box-shadow: 0px 2px 2px #000;
	
	/* For IE 8 */ 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000')";
	
	border: 1px solid cream; 
	padding: 2px 0px 2px 8px; 
	text-align: left;
}

#boxes #dialog3
{
	width: 228px;
	height: auto;
	top: 2px;
	left: 3px;
	margin: 0;
	background-color: #2f6e51;
	color: #fff;
	font-size: 0.9em;
	
	-moz-box-shadow: 0px 3px 2px #000;
	-webkit-box-shadow: 0px 3px 2px #000;
	box-shadow: 0px 2px 2px #000;
	
	/* For IE 8 */ 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000')";
	padding: 4px 3px;
}

#boxes #dialog4
{
	width: 228px;
	height: auto;
	top: 10px;
	left: 3px;
	margin: 0;
	background-color: #2f6e51;
	color: #fff;
	font-size: 0.9em;
	
	-moz-box-shadow: 0px 3px 2px #000;
	-webkit-box-shadow: 0px 3px 2px #000;
	box-shadow: 0px 2px 2px #000;
	
	/* For IE 8 */ 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000')";
	padding: 4px 3px;
}

.OPOTitle, .OPTTitle
{
	font-weight: bold; 
	font-size: 1.2em; 
	margin-bottom: 2px; 
	color: #fff;
}

.closeBtn
{
	float: right; 
	text-decoration: underline;
	font-size: 1.15em;
	bottom: 0;
	right: 5px;
	top: 1px;
	position: absolute;
	color: #2f6e51;
	font-weight: bold;
	text-decoration: none;
	width: 6px;
	height: 15px;
}

.closeBtn1
{
	float: right; 
	text-decoration: underline;
	font-size: 1em;
	bottom: 0;
	right: 5px;
	top: 2px;
	position: absolute;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	width: 6px;
	height: 15px;
}


/* Start <noscript> drop down menu */

div#links
{
	position: relative; 
	left: 3px;
	top: -4px; 
	width: 230px; 
	height: auto;
	z-index: 100;
	font-size: 0.75em;
	border: 1px solid #8e8d8d;
	background-color: #fff;
}

div#links a
{
	display: block; 
	margin: 3px 0; 
	color: #000; 
	text-decoration: none; 
	padding: 0 3px;
}

div#links a:hover, div#links a:focus
{
	color: #fff; 
	background: #369251;
}

div#links a span 
{
	display: none;
}

div#links a:hover span, div#links a:focus span
{
	display: block;
	position: absolute; 
	top: 250px; 
	left: 0; 
	width: 125px; 
	z-index: 100; 
	color: #333;
}

div#optionList
{
	height: 73px;
	overflow: auto;
}

ul#linklist
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

/* Stop <noscript> drop down menu */


/* Start <noscript> Embed tab container */

/*div#embed
{
	position: relative; 
	left: 3px;
	top: -4px; 
	width: 166px; 
	height: auto;
	z-index: 100;
	font-size: 0.75em;
	border: 1px solid #8e8d8d;
	background-color: #fff;
	word-wrap: break-word;
}

div#embed_box
{
	height: 73px;
	overflow: auto;
}*/

div#embed_box
{
	word-wrap: break-word;
	font-size: 0.75em;
}

/* Stop <noscript> Embed tab container */


/* Start of Column CSS */
/*
#container3 {
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
	background: #0FF;
}
#container2 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:33.333%;
	background: #CCC;	
}
#container1 {
	float:left;
	width:100%;
	position:relative;
	right:33.33%;
	background: #FF0;
}
#col1 {
	float:left;
	width:29.33%;
	position:relative;
	left:68.67%;
	overflow:hidden;
}
#col2 {
	float:left;
	width:29.33%;
	position:relative;
	left:72.67%;
	overflow:hidden;
}
#col3 {
	float:left;
	width: 29.80%;
	/*width:29.33%;*/
	/*
	position:relative;
	left:76.67%;
	overflow:hidden;
}
/* End of Column CSS */


/* end pop up box */


/* End */